Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005692 [JEDI VCL] 02 Installation minor always 2011-10-28 02:08 2012-09-10 14:15
Reporter AMarchant View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005692: JVCL 3.45 installer error (Delphi 6) - JvGroupBox.pas (and others)
Description As per report for JvThemes.pas, the latest revision for JvGroupBox.pas (13138), committed with comment "Used CnPack UsesCleaner to clean ununsed Units" -> UsesCleaner has removed a needed unit (Math) from the uses clause.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0019061)
jfudickar (developer)
2011-10-28 22:00

JvGroupBox is changed in SVN.

Sorry for the problems. I've missed compiling in D6.
(0019066)
AMarchant (reporter)
2011-10-29 14:39

Ah well, it was a blessedly simple fix so no great trouble - thanks for reverting it!

- Issue History
Date Modified Username Field Change
2011-10-28 02:08 AMarchant New Issue
2011-10-28 22:00 jfudickar Note Added: 0019061
2011-10-28 22:00 jfudickar Status new => feedback
2011-10-29 14:39 AMarchant Note Added: 0019066
2011-11-05 18:46 AHUser Status feedback => resolved
2011-11-05 18:46 AHUser Fixed in Version => Daily / SVN
2011-11-05 18:46 AHUser Resolution open => fixed
2011-11-05 18:46 AHUser Assigned To => AHUser
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker